#{set  _items : _items ?: [] /}
#{set  _value : _value ?: 0 /}
#{set  _name : _name ?: "" /}
#{set  _id : _id ?: _name /}
#{set  _showEmpty : _showEmpty ?: true /}
#{set  _disabled : _disabled /}
#{set  _val : _val?:"id" /}
#{set  _kelas : _kelas ?: "" /}

<select name="${_name}" id="${_id}"  ${_disabled ? "disabled":""} class="${_kelas}">
#{if _showEmpty}
    <option value="" ${_value==null ? " selected " : ""}>--Pilih--</option>
#{/if}

#{list items:_items, as:'item'}
    <option value="${item[_val]}" ${(item[_val] + "").equals(_value + "") ? " selected " : ""}>${item}</option>
#{/list}
</select>

#{if _disabled}
	<input type="hidden" name="${_name}" id="${_name}" value="${_value}"/>
#{/if}
